
/***************************************
* STORED stp_TipoCella_deleteQuery
*
* elimina tipo cella
*
* Steamware, S.E.L.
* mod: 2010.07.16
*
****************************************/
CREATE PROCEDURE stp_TipoCella_deleteQuery
(
	@Original_IdxTipoCella INT
)

AS

DELETE		FROM TipoCella
WHERE       (IdxTipoCella = @Original_IdxTipoCella)

RETURN
